<template>
  <screenHeader :currentKey="currentKey">
    <div class="content-body">
      <div class="content-body-left">
        <LeftModule />
      </div>
      <div class="content-body-center">
        <CenterModule />
      </div>
      <div class="content-body-right">
        <RightModule />
      </div>
    </div>
  </screenHeader>
</template>
<script>
import screenHeader from '@/views/BigScreen/components/screenHeader.vue'
import LeftModule from '@/views/BigScreen/components/DistrictReformSubView/LeftModule.vue'
import CenterModule from '@/views/BigScreen/components/DistrictReformSubView/CenterModule.vue'
import RightModule from '@/views/BigScreen/components/DistrictReformSubView/RightModule.vue'

export default {
  name: 'MajorProjectsView',
  components: {
    RightModule,
    CenterModule,
    LeftModule,
    screenHeader
  },
  data() {
    return {
      currentKey: 'DistrictReformView'
    }
  }
}
</script>
<style scoped lang="scss">
.content-body {
  width: 100%;
  height: 100%;
  display: flex;
  column-gap: 14px;
  padding: 15px 40px;

  > div {
    height: 100%;
  }

  .content-body-left {
    width: 22%;
  }

  .content-body-center {
    width: 55%;
  }

  .content-body-right {
    width: 23%;
  }
}
</style>
<style lang="scss">
// FZXiaoBiaoSong-B05S  // 方正小标宋_GBK
// Source Han Sans CN   // 思源黑体
// SimHei               // 黑体
@import 'element-variables.scss';

* {
  font-family: SimHei;
}
</style>
